{
  "MG7KEN_main": {
    "name": "MG7KEN_main",
    "mapTo": "MG7KEN_main",
    "class": "Material",
    "persistentId": "3fe3d553-a2de-4e29-8d18-3351b5bce90e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_main_ao.data.png",
        "baseColorMap": "/vehicles/MG7KEN/MG7KEN_main_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/MG7KEN/MG7KEN_main_m.data.png",
        "normalMap": "vehicles/MG7KEN/MG7KEN_n.dds",
        "roughnessMap": "/vehicles/MG7KEN/MG7KEN_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/MG7KEN/MG7KEN_main_ao.data.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/MG7KEN/MG7KEN_main_cc.data.png",
        "clearCoatRoughnessFactor": 1,
        "colorPaletteMap": "/vehicles/MG7KEN/MG7KEN_main_p.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/MG7KEN/MG7KEN_n.dds",
        "opacityMap": "/vehicles/MG7KEN/MG7KEN_main_c.data.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "MG7KEN800_gauges_screen": {
    "name": "MG7KEN800_gauges_screen",
    "mapTo": "MG7KEN800_gauges_screen",
    "class": "Material",
    "persistentId": "e8c015b8-9adf-42cc-a421-e7007d9785bd",
    "Stages": [
      {
        "colorMap": "@MG7KEN800_gauges_screen",
        "emissive": true,
        "opacityMap": "vehicles/MG7KEN800/MG7KEN800_gauges_screen.dds",
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true
  },
  "MG7KEN_engine_i6": {
    "name": "MG7KEN_engine_i6",
    "mapTo": "MG7KEN_engine_i6",
    "class": "Material",
    "persistentId": "59f91e20-c33c-43ad-86a6-97a5235de301",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/MG7KEN/MG7KEN_engine_i6_ao.data.png",
        "baseColorMap": "/vehicles/common/MG7KEN/MG7KEN_engine_i6_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/MG7KEN/MG7KEN_engine_i6_m.data.png",
        "normalMap": "/vehicles/common/MG7KEN/MG7KEN_engine_i6_nm.normal.png",
        "roughnessMap": "/vehicles/common/MG7KEN/MG7KEN_engine_i6_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "MG7KEN_common_acc": {
    "name": "MG7KEN_common_acc",
    "mapTo": "MG7KEN_common_acc",
    "class": "Material",
    "persistentId": "f0f1961d-f635-460f-8480-f39185ba9954",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/MG7KEN/MG7KEN_common_acc_ao.data.png",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/common/MG7KEN/MG7KEN_common_acc_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/MG7KEN/MG7KEN_common_acc_m.data.png",
        "normalMap": "/vehicles/common/MG7KEN/MG7KEN_common_acc_nm.normal.png",
        "roughnessMap": "/vehicles/common/MG7KEN/MG7KEN_common_acc_r.data.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "MG7KEN_gauges": {
    "name": "MG7KEN_gauges",
    "mapTo": "MG7KEN_gauges",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/common/MG7KEN/MG7KEN_gauges_gasoline_kmh_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/MG7KEN/MG7KEN_gauges_gasoline_kmh_m.data.png",
        "normalMap": "/vehicles/common/MG7KEN/MG7KEN_gauges_nm.normal.png",
        "roughnessMap": "/vehicles/common/MG7KEN/MG7KEN_gauges_gasoline_kmh_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  }
}
